align.h File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Functions

void * | std::align (size_t __align, size_t __size, void *&__ptr, size_t &__space) noexcept
template<size_t _Align, class _Tp>
constexpr _Tp * | std::assume_aligned (_Tp *__ptr) noexcept

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <memory>.

Definition in file align.h.